わたなべです。

kensaku Maki <sakaki / lares.dti.ne.jp> writes:

> 私はCygwinへのインストールにはバイナリ版のRuby1.8.0を利用
> していたのですが、解凍したtarボールにはlibcygwin-ruby18-static.a
> は存在しないようでした(libcygwin-ruby18.dll.aはありました)。

すみません。これはわたしのパッケージングのミスですね。
早速今夜から入れるようにします。

> ただ、Ruby1.8.0のソースからのビルドではまだ試していません。

ソースからなら問題ないはずです。

-- 
わたなべひろふみ